Support » Installation » Update 5.8.7 – 6.2.2

  • Hallo,

    kann nicht auf 6.2.2. updaten, alle Plugins sind aktuell, aber irgend etwas behindert das Update.

    Bekomme nach dem Update einen WhiteScreen und eine Mail mit dem Fehler.

    Muss die Seite dann mit einem Backup wieder herstellen.

    (…)

    Fehler-Details
    ==============
    Ein Fehler vom Typ E_COMPILE_ERROR wurde in der Zeile 321 der Datei /var/www/vhosts/xxx.xxx.xx.plesk.page/httpdocs/wp-content/plugins/sitepress-multilingual-cms/inc/functions-load-tm.php verursacht. Fehlermeldung: require_once(): Failed opening required ‚WPML_TM_PATH/menu/dashboard/wpml-tm-dashboard-ajax.class.php‘ (include_path=‘.:/opt/plesk/php/7.4/share/pear‘)

    (…)

    Was kann ich tun, bzw. wo muss ich suchen?

    vielen Dank im Voraus.

    vg

    MZ

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Ist das nicht offensichtlich?

    Ein Fehler vom Typ E_COMPILE_ERROR wurde in … der Datei …/wp-content/plugins/sitepress-multilingual-cms/inc/functions-load-tm.php verursacht.

    Also: Plugin SitePress Multilingual CMS deaktivieren.
    (Scheint mit WPML zusammenzuhängen?)

    Und wenn du dich jetzt wunderst, wie du das Plugin deaktivieren kannst, wenn du keinen Zugriff auf das Backend hast: Es reicht, wenn du per FTP das Verzeichnis /wp-content/plugins/sitepress-multilingual-cms umbenennst.

    Anscheinend gibt es bei der genannten URL auch ein Problem mit dem SSL-Zertifikat.

    Thread-Starter zariomahn

    (@zariomahn)

    Hallo,

    ja das habe ich schon vermutet, nur wenn ich das Plugin deaktiviere, bekomme ich sofort einen WitheScreen und im Dashboard diese Meldung:

    (…)

    Please activate WPML Multilingual CMS to have WPML String Translation working.

    (…)

    Das Plugin ist aber aktuell ?!

    viele Grüße

    Bei Fragen zu gekauften Plugins (hier: WPML) können wir dir nicht weiterhelfen, weil sie uns für kostenlosen Support nicht zur Verfügung stehen. Bitte wende dich bei Fragen zu diesem Plugin an die Entwickler.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das Thema „Update 5.8.7 – 6.2.2“ ist für neue Antworten geschlossen.